﻿/* ------------------------------------
    07. Services
---------------------------------------*/
.rs-services-style1 .services-item {
    /*background-color: #212121;*/
    background-color: #e66b11;
    padding: 25px 17px 17px;
    box-shadow: 0 4px 2px -2px #000000;
    z-index: 111;
    position: relative;
    /*top: -50px;*/
    top: 60px;
    transition: all 0.3s ease 0s;
}

    .rs-services-style1 .services-item:hover {
        /*background-color: #ff3115;*/
        background-color: #212121;
    }

        .rs-services-style1 .services-item:hover .services-icon {
            /*background-color: #ff3115;*/
            background-color: #212121;
        }

        .rs-services-style1 .services-item:hover .services-icon,
        .rs-services-style1 .services-item:hover .services-desc p {
            /*color: #fff;*/
            color: #ea692c;
        }

.rs-services-style1 .services-desc {
    text-align: center;
    margin-top: 6px;
}

    .rs-services-style1 .services-desc p {
        color: #cccccc;
        margin-bottom: 0;
    }

    .rs-services-style1 .services-desc .services-title {
        position: relative;
        color: #ffffff;
        font-size: 20px;
        margin-bottom: 7px;
        z-index: 10;
    }

.rs-services-style1 .services-icon {
    height: 130px;
    width: 130px;
    /*background-color: #212121;*/
    background-color: #e66b11;
    line-height: 88px;
    text-align: center;
    position: absolute;
    top: -50px;
    z-index: -1;
    font-size: 40px;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    /*color: #ff3115;*/
    color: #fff;
    transition: all 0.3s ease 0s;
}

    .rs-services-style1 .services-icon i {
        display: inline-block;
    }

.home5 .rs-services-style1 .services-item {
    margin-top: 0;
    padding-bottom: 20px;
    border-radius: 0 0 10px 10px;
}

    .home5 .rs-services-style1 .services-item.blue-color {
        box-shadow: 0px 4px 13px #046875;
    }

        .home5 .rs-services-style1 .services-item.blue-color,
        .home5 .rs-services-style1 .services-item.blue-color .services-icon {
            background: #00bcd4;
        }

    .home5 .rs-services-style1 .services-item.orange-color {
        box-shadow: 0px 4px 13px #9c510b;
    }

        .home5 .rs-services-style1 .services-item.orange-color,
        .home5 .rs-services-style1 .services-item.orange-color .services-icon {
            background: #fc7f0c;
        }

    .home5 .rs-services-style1 .services-item.purple-color {
        box-shadow: 0px 4px 13px #50154f;
    }

        .home5 .rs-services-style1 .services-item.purple-color,
        .home5 .rs-services-style1 .services-item.purple-color .services-icon {
            background: #92278f;
        }

    .home5 .rs-services-style1 .services-item.red-color {
        box-shadow: 0px 4px 13px #75231a;
    }

        .home5 .rs-services-style1 .services-item.red-color,
        .home5 .rs-services-style1 .services-item.red-color .services-icon {
            background: #e84b3a;
        }

    .home5 .rs-services-style1 .services-item .services-icon {
        color: #fff;
        top: -50px;
        line-height: 90px;
        font-size: 40px;
    }

    .home5 .rs-services-style1 .services-item .services-desc {
        position: relative;
        z-index: 111;
        margin-top: 6px;
    }

        .home5 .rs-services-style1 .services-item .services-desc .services-title {
            margin-bottom: 6px;
            position: relative;
        }

        .home5 .rs-services-style1 .services-item .services-desc p {
            color: #eee;
        }
/* ------------------------------------
